<TEI.2 id="jrc32006R1826-pt" n="32006R1826" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1826 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%1826/2006 da Comiss%atilde%o, de 12 de Dezembro de 2006 , que fixa as restitui%ccedil%%otilde%es %agrave% exporta%ccedil%%atilde%o no sector da carne de aves de capoeira</title>
      </titleStmt>
      <extent>46 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1826&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1826&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4687</classCode>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">2743</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%1826/2006 da Comiss%atilde%o, de 12 de Dezembro de 2006 , que fixa as restitui%ccedil%%otilde%es %agrave% exporta%ccedil%%atilde%o no sector da carne de aves de capoeira</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1826/2006 da Comissão</p>
        <p n="3">de 12 de Dezembro de 2006</p>
        <p n="4">que fixa as restituições à exportação no sector da carne de aves de capoeira</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2777/75 do Conselho, de 29 de Outubro de 1975, que estabelece uma organização comum de mercado no sector da carne de aves de capoeira [1], nomeadamente o terceiro parágrafo do n.o 3 do artigo 8.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Nos termos do n.o 1 do artigo 8.o do Regulamento (CEE) n.o 2777/75, a diferença entre os preços dos produtos a que se refere o n.o 1 do artigo 1.o desse regulamento no mercado mundial e os preços na Comunidade pode ser coberta por uma restituição à exportação.</p>
        <p n="10">(2) Atendendo à situação actual no mercado da carne de aves de capoeira, devem, por conseguinte, ser fixadas restituições à exportação em conformidade com as regras e critérios estabelecidos no artigo 8.o do Regulamento (CEE) n.o 2777/75.</p>
        <p n="11">(3) O Regulamento (CEE) n.o 2777/75 estabelece, no segundo parágrafo do n.o 3 do artigo 8.o, que as restituições podem ser diferenciadas conforme os destinos, se a situação no mercado mundial ou as exigências específicas de alguns mercados o exigirem.</p>
        <p n="12">(4) As restituições só devem ser atribuídas em relação a produtos autorizados a circular livremente na Comunidade e que ostentem a marca de identificação prevista na alínea b) do n.o 1 do artigo 5.o do Regulamento (CE) n.o 853/2004 do Parlamento Europeu e do Conselho, de 29 de Abril de 2004, que estabelece regras específicas de higiene aplicáveis aos géneros alimentícios de origem animal [2]. Esses produtos devem também satisfazer os requisitos do Regulamento (CE) n.o 852/2004 do Parlamento Europeu e do Conselho, de 29 de Abril de 2004, relativo à higiene dos géneros alimentícios [3].</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão da Carne de Aves de Capoeira e Ovos,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. São concedidas restituições à exportação, previstas no artigo 8.o do Regulamento (CEE) n.o 2777/75, dos produtos e nos montantes fixados em anexo, sob reserva da condição estabelecida no n.o 2 do presente artigo.</p>
        <p n="17">2. Os produtos que podem beneficiar de uma restituição ao abrigo do n.o 1 devem satisfazer os requisitos pertinentes dos Regulamentos (CE) n.o 852/2004 e (CE) n.o 853/2004, nomeadamente no que se refere à preparação num estabelecimento aprovado e ao cumprimento das exigências em matéria de marca de identificação estabelecidas na secção I do anexo II do Regulamento (CE) n.o 853/2004.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presente regulamento entra em vigor em 13 de Dezembro de 2006.</p>
        <p n="20">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 12 de Dezembro de 2006.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Jean-Luc Demarty</p>
        <p n="24">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="25">[1] JO L 282 de 1.11.1975, p. 77. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 679/2006 (JO L 119 de 4.5.2006, p. 1).</p>
        <p n="26">[2] JO L 139 de 30.4.2004, p. 55. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1662/2006 (JO L 320 de 18.11.2006, p. 1).</p>
        <p n="27">[3] JO L 139 de 30.4.2004, p. 1 (rectificação: JO L 226 de 25.6.2004, p. 3).</p>
        <p n="28">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="29">ANEXO</p>
        <p n="30">Restituição à exportação no sector da carne de aves de capoeira aplicáveis a partir de 13 de Dezembro de 2006</p>
        <p n="31">NB: Os códigos dos produtos e os códigos dos destinos série "A" são definidos no Regulamento (CEE) n.o 3846/87 da Comissão (JO L 366 de 24.12.1987, p. 1), alterado.</p>
        <p n="32">Os códigos dos destinos numéricos são definidos no Regulamento (CE) n.o 750/2005 da Comissão (JO L 126 de 19.5.2005, p. 12).</p>
        <p n="33">Os outros destinos são definidos do seguinte modo:</p>
        <p n="34">V02 Todos os destinos com excepção da Bulgária, da Roménia e dos Estados Unidos da América.</p>
        <p n="35">V03 A24, Angola, Arábia Saudita, Kuwait, Barém, Catar, Omã, Emirados Árabes Unidos, Jordânia, Iémen, Líbano, Iraque e Irão.</p>
        <p n="36">Código do produto | Destino | Unidade de medida | Montante das restituições |</p>
        <p n="37">0105 11 11 9000 | V02 | EUR/100 pcs | 0,5 |</p>
        <p n="38">0105 11 19 9000 | V02 | EUR/100 pcs | 0,5 |</p>
        <p n="39">0105 11 91 9000 | V02 | EUR/100 pcs | 0,5 |</p>
        <p n="40">0105 11 99 9000 | V02 | EUR/100 pcs | 0,5 |</p>
        <p n="41">0105 12 00 9000 | V02 | EUR/100 pcs | 1,0 |</p>
        <p n="42">0105 19 20 9000 | V02 | EUR/100 pcs | 1,0 |</p>
        <p n="43">0207 12 10 9900 | V03 | EUR/100 kg | 36,0 |</p>
        <p n="44">0207 12 90 9190 | V03 | EUR/100 kg | 36,0 |</p>
        <p n="45">0207 12 90 9990 | V03 | EUR/100 kg | 36,0 |</p>
        <p n="46">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
